 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('/images/merm.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 10px 16px 0 509px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -198px auto 60px 16px;
  padding: 30px 55px 31px 53px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 215px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 520px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.625rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 74.21% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-btn-1 {
    padding: 10px 25px 10px 24px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 910px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 24px 305px 57px 391px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 150px;
    margin-left: 236px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 50px;
    margin-left: 136px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 546px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-3 .u-form-1 {
  height: 372px;
  width: 570px;
  margin: 26px auto 60px;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }
}